[common]
Baseline=16
Top=5
LineSpacing=0
DrawExtraPixelsLeft=0
DrawExtraPixelsRight=0
AdvanceExtraPixels=0
DefaultWidth=25

[numbers]
Line 0=0123
Line 1=4067
Line 2=89
Line 3=i

0=0
1=0
2=0
3=0
4=0
0=0
6=0
7=0
8=0
9=0
10=0
11=0
12=0
